main {
	font-size: 1.1em;
	p, h2, h3, h4 {
		max-width: 800px;
	}

	h2 {
		margin-top: 1.5em;
		margin-bottom: 0.5em;
	}
	h3 {
		font-size: 1.3em;
		margin-top: 1em;
		margin-bottom: 0.5em;
		a {
			text-decoration: none;
			&:hover {
				text-decoration: underline;
			}
		}
	}
	h4 {
		font-size: 1.2em;
		margin-bottom: 0.5em;
	}
	p {
		margin-top: 1em;
	}
}
